# Generated by Django 2.2.16 on 2021-11-18 07:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0018_auto_20211103_1332'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='layout',
            name='point1',
        ),
        migrations.RemoveField(
            model_name='layout',
            name='point2',
        ),
        migrations.RemoveField(
            model_name='layout',
            name='point3',
        ),
    ]
